using System;
using SK.MemberBLL;

namespace SK.MemberWeb
{
	/// <summary>
	/// Main 的摘要说明。
	/// </summary>
	public class Main
	{
		public Main()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public static object GetValue(object Name)
		{
			MainSystem main = new MainSystem();
			return main.GetValue(Name);
		}
		public static string GetCustomText(object CustomName)
		{
			CustomTextSystem txt = new CustomTextSystem();
			return txt.GetContent(CustomName);
		}
	}
}
